/*footer .container {
    overflow: hidden;
}*/
div#content:before,div#content:after {
    display: none;
}
.our-journey-page .section-content-top{
	padding:71px 0 41px;
	-webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s
}
.our-journey-page .section-content-top > .container{
	max-width:860px;
	
}
.our-journey-page .section-content-top h3{
	margin:0 0 26px 0;
	    color: #184e83;
    letter-spacing: -0.3px;
	    font-weight: 500;
}
.our-journey-page .section-content-top .entry-content{
    color: #343434;
    padding-left: 11.7%;
    padding-right: 12.4%;
    letter-spacing: 0;
}
.our-journey-page .section-content-top .entry-content p{
	margin-bottom:29px;
	    margin-left: 0;
    margin-right: 0;
	    color: #343434;
}
.our-journey-page .section-content-bottom{}
.our-journey-page .list-category-container{
	background: #58595B;
    color: #DCDCDC;
	position: relative;
	padding: 23px 0 23px;
}
.our-journey-page .list-category-container .list-category{
	margin:0;
	list-style:none;
	text-align:center
}
.our-journey-page .list-category-container .list-category li{
	display: inline-block;
    vertical-align: middle;
    line-height: 19px;
    font-weight: 500;
    position: relative;
    padding: 0 0 5px 0;
    margin: 10px 23.5px;
	cursor: pointer;
}
.our-journey-page .list-category-container .list-category li:before{
	display:none
}
.our-journey-page .list-category-container .list-category li:after{
	content:'';
	width:100%;
	height:2px;
	
	background:transparent;
	position:absolute;
	bottom:0;
	left:0
}
.our-journey-page .list-category-container .list-category li:hover,
.our-journey-page .list-category-container .list-category li.active{
	color:#FDB515;
}
.our-journey-page .list-category-container .list-category li:hover:after,
.our-journey-page .list-category-container .list-category li.active:after{
	background:#FDB515;
}
.our-journey-page .list-post-container{
	position:relative;
	background: #f4f4f4;
	 padding-right:75px;
}
.our-journey-page .list-post-container .list-post{
	position:absolute;
	opacity: 0;
	filter: Alpha(opacity=0);
	top:0;
	
	    /* padding: 40px 0 67px 50px; */
	padding-top:40px;
	padding-bottom:67px;
	    pointer-events: none;
	z-index:-1;
	/*transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	 left:50%;*/
	
}
.our-journey-page .list-post-container .list-post.all{
	/*position:relative;*/
	
	/*margin:auto*/
}
.our-journey-page .list-post-container .list-post.active{
	opacity: 1;
	filter: Alpha(opacity=100);
	    pointer-events: auto;
		z-index:1;
	position: relative;
	margin: 0 auto;
}
.our-journey-page .list-post-container .list-post .owl-stage{
	margin:auto;
} 
.our-journey-page .list-post .item{
	padding:0 35px;
}
.our-journey-page .list-post-container .list-post .year{
    color: #184e83;
    font-size: 45px;
    font-weight: 700;
    line-height: 66px;
    text-transform: uppercase;
    text-align: center;
    position: relative;
    padding-bottom: 27px;
    margin-bottom: 30px;
	    cursor: pointer;
}
.our-journey-page .list-post-container .list-post .year:before{
	content:'';
	width: 12px;
	height: 12px;
	background: #184e83;
	display:block;
	position:absolute;
	bottom:0;
	left:50%;
	margin-left:-6px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	    z-index: 1;
}
.our-journey-page .list-post-container .list-post .year:after{
	content:'';
	width:calc(100% + 70px);
	height:2px;
	background:#fdb515;
	display:block;
	position:absolute;
	left:-35px;
	bottom:5px;
	cursor: pointer;
}
.our-journey-page .list-post-container .list-post .year span{
	
}
.our-journey-page .list-post-container .list-post .owl-item:first-child .year:after{
	width:calc(50% + 35px);
	left:50%
}
.our-journey-page .list-post-container .list-post .owl-item:last-child .year:after{
	width:calc(50% + 35px);
}
.our-journey-page .list-post-container .list-post .item .history__content{
	    background: #fff;
    padding:33px 23px 26px 23px;
	box-shadow: 0px 2px 4px rgba(0,0,0,0.08);
	-webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.08);
	-moz-box-shadow:0px 2px 4px rgba(0,0,0,0.08);
}
.our-journey-page .list-post .item .entry-content ul{
	margin:0;
	list-style:none
}
.our-journey-page .list-post .item .entry-content{
    color: #666666;
	line-height:21px;
	min-height:286px;
	margin-bottom:18px;
}
.our-journey-page .list-post .item .entry-content ul li{
	    padding-left: 18px;
	    line-height: 19px;
    margin-bottom: 11px;
}
.our-journey-page .list-post .item .entry-content ul li:before{
	width: 9.6px;
	height: 1px;
    background: #666666;
}
.our-journey-page .slider-nav{
	position: absolute;
    top: 50%;
    width: 100%;
	z-index: 1;
	margin-bottom:18px;
}
.our-journey-page .owl-nav{
	    max-width: 1191px;
    padding: 0 20px;
	margin:auto;
	  position: relative;
    top: 50%;
    width: 100%;
}
.our-journey-page .list-post > .owl-nav{
	 display:none !important 
}
.our-journey-page .owl-nav button{
	    height: auto;
    min-height: 0;
    margin: 0;
	    position: absolute;
	  width: 60px;
	height: 60px;
	background: #184e83;
	border-radius: 50%;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
	cursor: pointer;
	    padding: 0;
	    border: 0;
}
.our-journey-page .owl-nav button:hover{
	    background: #89A4BE
}
.our-journey-page .owl-nav button:before{
    content: '';
    display: block;
    width: 30px;
    height: 27px;
    background: url(../images/arrow-prew.svg);
    margin: 16px auto;
    background-size: cover;
    background-repeat: no-repeat;
}
.our-journey-page .owl-nav button span{
	display:none 
}
.our-journey-page .owl-nav button.owl-prev{
	left:12px
}
.our-journey-page .owl-nav button.owl-next{
	right:12px;
	transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
}
.our-journey-page .owl-nav button.disabled{
	pointer-events: none;
	opacity: 1;
	filter: Alpha(opacity=100);
}

.our-journey-page .list-post .owl-item{
	 /* max-width: 354px; */
    /* padding: 0 35px; */
}
.our-journey-page .list-post{
	    /* max-width: 1200px; */
	max-width:365px;
}
.our-journey-page .list-post .owl-stage-outer {
    overflow: visible;
}
@media (min-width: 768px){
	.mobile-image{
		display:none !important
	}
	.our-journey-page .section-content-top h3{
		line-height:42px
	}
	.our-journey-page .list-post .item .entry-content{
		padding-right:4px;
	}
}
@media (max-width: 767px){
	.our-journey-page .list-post .owl-stage-outer {
	        overflow: hidden;
		padding-bottom: 10px;
		    height: 100% !important;
	}
	.our-journey-page {
		margin-bottom: 100px;
	}
	.our-journey-page .list-post-container .list-post .item .history__content{
		padding-left: 25px;
		padding-right:25px;
	}
	.desktop-image{
		display:none !important
	}
	.our-journey-page .list-post{
		max-width:100%
	}
	.our-journey-page .section-content-top .entry-content{
		padding-left:0;
		padding-right:1px
	}
	.our-journey-page .list-post-container{
		padding-right:0
	}
	.our-journey-page .section-content-top{
		    padding: 62px 0 78px;
	}
	.our-journey-page .section-content-top .entry-content p {
		margin-bottom: 21px;
		color: #666
	}
	.our-journey-page .list-category-container .list-category li{
		font-size:14px;
		line-height:17px;
		    margin: 4px 15px;
	}
	.our-journey-page .list-category-container .list-category li:first-child{
		margin-left:0
	}
	.our-journey-page .list-category-container .list-category li:last-child{
		margin-right:0
	}
	.our-journey-page .list-category-container{
		padding:30px 0
	}
	.our-journey-page .list-post-container .list-post{
		padding-top:60px;
		padding-bottom: 90px;
	}
	.our-journey-page .list-post-container .list-post .year{
		padding-bottom:23px;
		    margin-bottom: 47px;
		    font-size: 48px;
	}
	.our-journey-page .list-post .item {
		padding: 0 23px;
	}
	.our-journey-page .slider-nav .owl-nav button{
		width:40px;
		height:40px;
	}
	.our-journey-page .slider-nav .owl-nav button:before{
		width:20px;
		height:16px;
		margin: 12px auto;
	}
	.our-journey-page .slider-nav .owl-nav button.owl-prev{
		display:none;
		left:5px;
	}
	.our-journey-page .owl-nav button.owl-next{
		right:5px
	}
	.our-journey-page .list-post .item .entry-content ul li{
		line-height:28px;
		margin-bottom:20px;
		padding-left: 25px;
	}
	.our-journey-page .list-post-container .list-post .item .history__content{
		padding-top: 50px;
	}
	.our-journey-page .list-post .item .entry-content ul li:before{
		top: 12px;
	}
	.our-journey-page .list-post .item .entry-content{
		min-height:0;
		margin-bottom:40px;
	}
	.our-journey-page .list-post .item .entry-content ul li br{
		display:none
	}
	.our-journey-page .list-post > .owl-nav{
		display:block !important;
		position: absolute;
		top: 50%;
		width: 100%;
		z-index: 1;
		margin-bottom:18px;
	}
	.our-journey-page .list-post > .owl-nav button{
	    min-height: 0;
		margin: 0;
		position: absolute;
		width: 40px;
		height: 40px;
		background: #184e83;
		border-radius: 50%;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		cursor: pointer;
		padding: 0;
		border: 0;
	}
	.our-journey-page .list-post > .owl-nav button:hover {
		background: #89A4BE;
	}
	.our-journey-page .list-post > .owl-nav button:before {
		width: 20px;
		height: 16px;
		margin: 12px auto;
	}
	.our-journey-page .list-post > .owl-nav button.disabled{
		display:none !important
	}
	.our-journey-page .slider-nav{
		display:none !important
	}
	.our-journey-page .list-post-container .list-post{
		    overflow: hidden;
			display: none;
	}
	.our-journey-page .list-post-container .list-post.active{
		display:block
	}
}
@media (max-width: 479px){
	/* .our-journey-page .list-category-container .list-category li{ */
		    /* margin: 4px 14px; */
	/* } */
	.our-journey-page .list-category-container .list-category li{
		    margin: 4px;
	 }
	.our-journey-page .list-category-container .list-category{
		    display: flex;
		justify-content: space-around;
	}
}
@media (max-width: 370px){
	.our-journey-page .list-category-container .list-category li{
		font-size:12px;
	}
}
@media (max-width: 328px){
	/* .our-journey-page .list-category-container .list-category li{ */
		    /* margin: 4px; */
	/* } */
}